StartupEvents.registry('item', event => {
event.create('cosmic_anime_food').displayName('§4Космическая аниме еда').tooltip('§eКосмическая аниме еда может дать регенерацию IV уровня').tooltip('§eCosmic anime food can give a regeneration level IV')
})
ItemEvents.modification(event => {
event.modify('kubejs:cosmic_anime_food', item => {
item.foodProperties = food => {
food.hunger(999)
food.saturation(100)
food.effect('minecraft:regeneration',6500,3,1.0)
food.effect('minecraft:fire_resistance',6500,1,1.0)
food.effect('minecraft:resistance',6500,3,1.0)
food.effect('minecraft:strength',6500,3,1.0)
food.effect('minecraft:water_breathing',6500,1,1.0)
food.effect('minecraft:saturation',6500,1,1.0)
}})})

